.breadcrumb {
  margin-bottom: var(--spacing-6);
  font-size: var(--font-size-sm);
  list-style: none;
  padding: 0;
}

.breadcrumb li {
  margin-right: var(--spacing-2);
}

.breadcrumb li:not(:last-child)::after {
  content: '/';
  margin-left: var(--spacing-2);
  color: var(--color-neutral-400);
}

article section {
  margin-bottom: var(--spacing-8);
}

article aside {
  margin-top: var(--spacing-8);
  padding: var(--spacing-4);
  background-color: var(--color-neutral-200);
  border-radius: var(--border-radius);
}